
#logoWrapper
{
	box-shadow: 2px 2px 2px #739100;
	-moz-box-shadow: 2px 2px 2px #739100;
	-webkit-box-shadow: 2px 2px 2px #739100;
}

.secondaryViewports
{
	width: 100%;
	height: auto;
	border-bottom: 1px solid #e3e3e3;
}

#productViewPort
{
	overflow: hidden;
	background: #fff;
}

#productViewPort img
{
	width: 100%;
}

#productContent
{
	background-color: #fff;
	padding: 20px 0;
}

#productContent .commonArea
{
	border: 1px solid #989898;
	border-width: 1px 0;
}

#phoneDetailedWrapper
{
	width: 100%;
	height: 520px;
	overflow: hidden;
}

#PhoneImageWrapper
{
	float: left;
	width: 50%;
	height: 100%;
	background-color: #f7f7f7;
	text-align: center;
}

#PhoneImageWrapper img
{
	height: 100%;
	width: auto;
	padding: 10%;
}

#phoneDetailsContent
{
	float: left;
	width: 50%;
	padding: 10px 20px;
}

#detailsHeader
{
	border-bottom: 1px solid #989898;
	margin-bottom: 10px;
	padding: 5px;
}

#detailsHeader h1
{
	font: 30px Monserrat, sans-serif, arial;
	color: #73ac00;
}

#detailsHeader h3
{
	font: 24px Monserrat, sans-serif, arial;
	color: #484848;
}

#middleSection
{
	border-bottom: 1px solid #e3e3e3;
	min-height: 350px;
}

#middleSection p
{
	font: 12px Monserrat, sans-serif, arial;
	margin-bottom: 10px;
	color: #484848;
}

#middleSection h3
{
	font: 18px Monserrat, sans-serif, arial;
	margin: 5px 0px;
}

#bottomSection
{
	padding: 10px;
}

#bottomSection a
{
	display: inline-block;
	width: 100px;
	height: 40px;
	font: 16px Monserrat, sans-serif, arial;
	line-height: 40px;
	background: #73ac00;
	color: #fff;
	text-align: center;
}

@media screen and (max-width: 760px)
{

	#PhoneImageWrapper img
	{
		width: 100%;
		height: auto;
		padding: 10%;
	}
}

@media screen and (max-width: 700px)
{
	#detailsHeader h1
	{
		font-size: 20px;
		max-height: 45px;
	}

	#detailsHeader h3
	{
		font-size: 18px;
		overflow: hidden;
		max-height: 18px;
	}

	#middleSection
	{
		min-height: 300px;
	}

	#middleSection p
	{
		font-size: 10px;
	}

	#middleSection h3
	{
		font-size: 13px;
	}

	#phoneDetailedWrapper
	{
		height: 450px;
	}

	#bottomSection a
	{
		width: 60px;
		height: 30px;
		font: 13px Monserrat, sans-serif, arial;
		line-height: 30px;
	}	
}

@media screen and (max-width: 450px)
{
	#phoneDetailedWrapper
	{
		height: auto;		
	}

	#PhoneImageWrapper
	{
		width: 100%;
		display: block;
		float: none;
		text-align: center;
		padding: 0;
	}

	#PhoneImageWrapper img
	{
		padding: 12%;
		width: 100%;
		display: block;
		float: none;
	}

	#phoneDetailsContent
	{
		width: 100%;
		display: block;
		float: none;
	}

	#detailsHeader h1
	{
		font-size: 26px;
		max-height: 150px;
	}

	#detailsHeader h3
	{
		font-size: 22px;
		max-height: 120px;
	}

	#middleSection
	{
		min-height: auto;
	}

	#middleSection p
	{
		font-size: 12px;
	}

	#middleSection h3
	{
		font-size: 17px;
		color: #73ac00;
	}

	#bottomSection a
	{
		width: 60px;
		height: 30px;
		font: 13px Monserrat, sans-serif, arial;
		line-height: 30px;
	}	
}

